@charset "utf-8";
/*
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 141211
updated:
------------------------------------------------------------
*/
@import url("common.css");
/* layout */
#header{height:469px}
.snb{margin:-77px 16px 0 0}
.content{position:relative;float:left;width:540px}
.banner{position:relative;float:right;width:195px;margin:-77px 0 0 0}
/* premium Shop */
.premiumShop{margin:0 0 10px 0;height:200px;background:url(http://nimage.netgame.com/games/fate/2015/main/bg_wallpaper.gif) no-repeat left bottom}
.premiumShop h2{margin:0 0 10px 0}
.premiumShop h3{float:right;padding:8px 0;color:#99571b;font-size:10px;line-height:13px;text-align:center;font-weight:bold;letter-spacing:1px}
.premiumShop p.img{float:left;padding:12px 0;text-align:center}
.premiumShop p.img img{border:1px solid #000}
.premiumShop ul{padding:8px 0 0 12px}
.premiumShop ul li{color:#6e5f38;line-height:13px}
.premiumShop .more{position:absolute;top:211px;left:10px;width:83px;height:15px}
.premiumShop dl{margin:0 0 0 10px;width:175px;word-break:break-all;word-wrap:break-word}
.premiumShop dt{position:relative;padding:0 0 15px 0;font-weight:bold;line-height:13px;overflow:hidden;_zoom:1}
.premiumShop dt img{float:left;margin:0 5px 0 0;border:1px solid #000;display:inline}
.premiumShop dt img.hot{position:absolute;top:1px;left:1px;width:auto;width:auto;border:none}
.premiumShop dt a{color:#99571b}
.premiumShop dd{float:right;margin:-60px 0 0 0;width:102px;line-height:11px;display:inline}
.premiumShop dd a{position:relative;color:#635D51 !important}
/* hot Post */
.hotPost{height:160px;margin:0 0 9px 0;background:url(http://nimage.netgame.com/games/fate/2015/main/bg_hotpost.gif) no-repeat left bottom}
.hotPost ul{padding:0 10px 0 10px}
.hotPost li{height:101px;margin:10px 0 0 0;padding:5px;line-height:13px;color:#6e5f38}
.hotPost strong{padding:5px 0 0 10px;color:#231a12;background:url(http://nimage.netgame.com/games/fate/2015/common/icon_point.gif) no-repeat 4px 10px}
.hotPost span.txt strong{display:block;font-weight:normal}
.hotPost a{color:#6E5F38 !important}
.hotPost span.gmMore{display:block;color:#fff}
.hotPost span.gmMore a,.hotPost span.gmMore a:hover{color:#fff}
.hotPost span.gmMore img{vertical-align:middle}
/* best Fan Art */
.bestFan{position:relative;height:200px;margin:0 0 9px 0;background:url(http://nimage.netgame.com/games/fate/2015/main/bg_fan.gif) no-repeat left bottom}
.bestFan ul{padding:0 10px;text-align:center}
.bestFan li{width:173px;padding:1px;margin:8px 0 0 0;line-height:14px;background:url(http://nimage.netgame.com/games/fate/2015/main/bg_img.gif) no-repeat left top}
.bestFan li img{display:block;margin:0 0 3px 0}
.bestFan a{color:#2c2513}
.bestFan span{display:block;color:#6e5f38}
.bestFan .more{position:absolute;top:172px;left:10px;width:83px;height:15px}
/* wallpaper */
.wallpaper{position:relative;height:180px;margin:0 0 9px 0;background:url(http://nimage.netgame.com/games/fate/2015/main/bg_wallpaper.gif) no-repeat left bottom}
.wallpaper ul{padding:0 10px}
.wallpaper li{width:173px;padding:1px;margin:8px 0 0 0;line-height:14px;background:url(http://nimage.netgame.com/games/fate/2015/main/bg_img.gif) no-repeat left top}
.wallpaper .more{position:absolute;top:152px;left:10px;width:83px;height:15px}
.wallpaper img.new{position:absolute;top:37px;left:10px;margin:0;border:none}
/* poll */
.poll{height:132px;background:url(http://nimage.netgame.com/games/fate/2015/main/bg_poll.gif) no-repeat left bottom}
.poll .txt{padding:18px 24px 0 44px;color:#6e5f38;line-height:13px}
.poll .btn{padding:15px 0 0 0;text-align:center}
/* character Ranking */
.ranking{position:relative;margin:0 0 25px 0}
.rankingTable{width:520px;margin:7px 10px 0 10px;border-collapse:collapse}
.rankingTable caption{display:none}
.rankingTable th{padding:2px 0 4px 0;background:#8c7b5e;color:#fff;letter-spacing:1px}
.rankingTable tbody tr{background:url(http://nimage.netgame.com/games/fate/2015/main/bg_table.gif) repeat-x left bottom}
.rankingTable td{padding:4px 0 2px 0;color:#636363;text-align:center}
.ranking .more{position:absolute;top:12px;left:504px;width:23px;height:7px}
/* notice */
.notice{position:relative;margin:0 0 10px 0}
.notice ul{padding:0 15px}
.notice li{padding:10px 0 9px 2px;background:url(http://nimage.netgame.com/games/fate/2015/main/line_notice.gif) repeat-x left bottom}
.notice h3{font-size:11px;line-height:16px}
.notice h3 a{color:#99571b}
.notice p{padding:9px 0 5px 0}
.notice .more{position:absolute;top:12px;left:504px;width:23px;height:7px}
/* event */
.event{position:relative;margin:0 0 25px 0}
.event h3{padding:18px 0 2px 15px;font-size:11px;line-height:16px}
.event h3 a{color:#da5700}
.event h3 a:visited{color:#da5700}
.event .date{padding:3px 0 3px 15px}
.event .txt{padding:0 0 14px 15px}
.event .img{margin:0 0 0 12px}
.event .more{position:absolute;top:12px;left:504px;width:23px;height:7px}
/* screenshots and player photo */
.screenshot{margin:0 0 25px 0}
.screenshot,.players{position:relative}
.screenshot ul,.players ul{overflow:hidden;padding:12px 0 0 13px;_zoom:1}
.screenshot li,.players li{float:left;width:114px;padding:0 8px 0 7px;text-align:center;_zoom:1}
.screenshot li a,.players li a{color:#99571b}
.screenshot li img,.players li img{display:block;padding:3px;margin:0 0 3px 0}
.screenshot li span,.players li span{display:block}
.screenshot .more,.players .more{position:absolute;top:12px;left:504px;width:23px;height:7px}
/* banner */
.banner p{margin:0 0 10px 0}
/* main_bmail */
.main_bmail{margin:0 0 10px 0;width:195px;height:146px;text-align:center;padding:104px 0 0 0;background:url(http://nimage.netgame.com/games/fate/2015/main//bg_banner_mail.gif) no-repeat left top}
.main_bmail p{margin:0;padding:0;display:inline}
.main_bmail form{margin:0;padding:0}
.main_bmail input{width:85%;background:#fff;border:1px solid #898989;padding:0 3px;color:#898989;margin-bottom:3px;height:18px;font:10px verdana}
.main_bmail img{margin:63px 0 0 0;vertical-align:top;border:0}